{
  "full_name": "coder/code-server",
  "name": "code-server",
  "description": "VS Code in the browser",
  "html_url": "https://github.com/coder/code-server",
  "language": "TypeScript",
  "stars_count": 73102,
  "forks_count": 6130,
  "open_issues_count": 143,
  "updated_at": "2025-07-26T22:12:45Z",
  "created_at": "2019-02-27T16:50:41Z",
  "clone_url": "https://github.com/coder/code-server.git",
  "ssh_url": "git@github.com:coder/code-server.git",
  "default_branch": "main",
  "last_build_update": "2025-07-24T23:16:29Z"
}